@charset "utf-8";

.container {
	width: 1020px;
	margin: 0 auto;
	position: relative;
}
.header-container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 10px 0;
}

.MAIN_BODY {
	BACKGROUND-COLOR : #FFFFFF; 
	BACKGROUND-REPEAT: repeat-x; 
	BACKGROUND-ATTACHMENT : scroll;  
	BACKGROUND-POSITION : top;
	FONT-SIZE: 10pt; 	
	COLOR: #666666; 
	LINE-HEIGHT: 150%; 	
	FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; 
	LETTER-SPACING: -1pt: justify;
	MARGIN : 0;
}

.MAIN_TOP {
	BACKGROUND-IMAGE : url('/image/main/top_logo.gif'); 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-ATTACHMENT : scroll;  
	BACKGROUND-POSITION : left;
	FONT-SIZE: 10pt; 	
	COLOR: #666666; 
	LINE-HEIGHT: 150%; 	
	FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; 
	LETTER-SPACING: -1pt: justify;
	MARGIN : 0;
}

TD {
	FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify; display: table-cell;word-break:keep-all;
}

.main table {
	border-collapse: collapse;
	box-sizing: border-box;
	text-indent: initial;
	white-space: normal;
	line-height: normal;
	font-weight: normal;
	font-size: medium;
	font-style: normal;
	color: -internal-quirk-inherit;
	text-align: start;
	border-spacing: 2px;
	border-color: grey;
	font-variant: normal;
}
.main a {color:unset;}
.main td {FONT-SIZE: 11.5pt; COLOR: #666666; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify; padding:3px; }

LI {
	FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 22px: justify
}

img {
	BORDER : 0;
}

a img {border: none; cursor:hand;}

A:link, A:visited, A:active, A:hover {
	COLOR: #205e97; TEXT-DECORATION: none
}

A.subject:link, A.subject:visited, A.subject:active {
	COLOR: #FF7E00; TEXT-DECORATION: none
}
A.subject:hover {
	COLOR: #AB5755; TEXT-DECORATION: none
}

.hand {cursor:pointer;}

.COPY {
	BACKGROUND-COLOR : #FFFFFF; 
	BACKGROUND-IMAGE : url('/image/main/bottom_bg.gif'); 
	BACKGROUND-REPEAT: repeat-x; 
	BACKGROUND-ATTACHMENT : scroll;  
	BACKGROUND-POSITION : top;	
	FONT-SIZE: 9pt; 
}

.SUB_BODY {
	BACKGROUND-POSITION : top;
	FONT-SIZE: 8pt; 	
	COLOR: #666666; 
	LINE-HEIGHT: 150%; 	
	FONT-FAMILY: tahoma,verdana,arial,times new roman; 
	LETTER-SPACING: -1pt: justify;
	MARGIN : 0;
}

.toplink { FONT-SIZE: 9pt; COLOR: #0356A4; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; }
A.toplink:link, A.toplink:visited, A.toplink:active { COLOR: #0356A4; TEXT-DECORATION: none; }
A.toplink:hover { COLOR: #FFFFFF; BACKGROUND-COLOR : #FE4807; TEXT-DECORATION: underline; }

.menu{ FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:tahoma,sans-serif,verdana, arial,times new roman; FONT-WEIGHT: bold; Letter-spacing:-1; }
A.menu:link, A.menu:visited, A.menu:active { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.menu:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline; }

.pagecontents { font-family: tahoma, Verdana; font-size: 10pt; color: #AB5755;FONT-WEIGHT: bold;  }
.pagecontentslarge { font-family: tahoma, Verdana; font-size: 12px; color: #2B2B2B; } 
.subM{ FONT-SIZE: 9pt; COLOR: #A44063; FONT-FAMILY: tahoma,sans-serif,verdana,times new roman; }
.sub_root { FONT-SIZE: 10pt; COLOR: #949494; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; TEXT-ALIGN: right; }
.main_about { FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; font-weight:bold; }
.index_menu { FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; font-weight:bold; }
.sub_top_menu { FONT-SIZE: 8pt; COLOR: #232323; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; font-weight:bold; }
.sub_menu { FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; font-weight:bold; }
.check { FONT-SIZE: 10pt; COLOR: #FC6909; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info_box { BORDER: 3px solid #133F86; PADDING: 5px; }
.info_box2 { FONT-SIZE: 10pt; COLOR: #365198; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; BORDER: 3px solid #D3D3D3; PADDING: 10px; }
.about { FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; line-height: 140%; }

.link_box1 { BORDER: 1px solid #A6BAD3; PADDING: 5px; BACKGROUND-COLOR : #E5EEF3; }
.info1 { FONT-SIZE: 11pt; COLOR: #365198; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; BORDER: 3px solid #D3D3D3; PADDING: 10px; }
.info2 { FONT-SIZE: 11pt; COLOR: #4E4C1B; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info3 { FONT-SIZE: 11pt; COLOR: #EB3150; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info4 { FONT-SIZE: 12pt; COLOR: #EB3150; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info5 { FONT-SIZE: 12pt; COLOR: #365198; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info6 { FONT-SIZE: 9pt; COLOR: #365198; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info7 { FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info8 { FONT-SIZE: 12pt; COLOR: #FFFFFF; }
.info9 { FONT-SIZE: 12pt; COLOR: #4E4C1B; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.info10 { FONT-SIZE: 12pt; COLOR: #0000FF; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.top_menu { FONT-SIZE: 9pt; COLOR: #DD575D; FONT-FAMILY: tahoma,sans-serif,verdana,Arial; }

A.top_menu:link, A.top_menu:visited, A.top_menu:active, A.top_menu:hover { COLOR: #373737; TEXT-DECORATION: none; }
A.info5:link, A.info5:visited, A.info5:active { COLOR: #365198; TEXT-DECORATION: none; }
A.info5:hover { COLOR: #365198; TEXT-DECORATION: underline; }

.rtitle{ FONT-SIZE: 12pt; COLOR: #5555FF; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; LINE-HEIGHT: 22pt; }
.title1{ FONT-SIZE: 10pt; COLOR: #03b9bd; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; TEXT-DECORATION: underline; FONT-WEIGHT: bold; LINE-HEIGHT: 22pt; }
.title2, .title3{ FONT-SIZE: 10pt; COLOR: #A44063; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; LINE-HEIGHT: 22pt; }
.titleB{ FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; }
.titleS{ FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.sf_title{ FONT-SIZE: 8pt; COLOR: #AB5755; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; }
.titlecopyformB{ FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; }
.titleC{ FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; }
.hangle{ FONT-SIZE: 10pt; COLOR: #373737; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.h_red{ FONT-SIZE: 11pt; COLOR: #ff0000; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.h_blue{ FONT-SIZE: 11pt; COLOR: #0000ff; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.h_s_red{ FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.h_s_blue{ FONT-SIZE: 10pt; COLOR: #0000ff; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.h_green{ FONT-SIZE: 10pt; COLOR: #006600; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.h_white{ FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.th_title{ FONT-SIZE: 10pt; COLOR: #373737; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman;FONT-WEIGHT: bold; }
.sh_white{ FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; }
.shangle{ FONT-SIZE: 10pt; COLOR: #373737; FONT-FAMILY: malgun gothic,tahoma,sans-serif,verdana,arial,times new roman; FONT-WEIGHT: bold; }
.eng { FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: tahoma,sans-serif,verdana, Arial; FONT-WEIGHT: bold; }
.eng1 { FONT-SIZE: 10pt; COLOR: #4E4C1B; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; FONT-WEIGHT: bold; }
.eng_t { FONT-SIZE: 12pt; COLOR: #404040; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; FONT-WEIGHT: bold; }
.review_t { FONT-SIZE: 12pt; COLOR: #AB5755; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; FONT-WEIGHT: bold; }
.review_st { FONT-SIZE: 12pt; COLOR: #AB5755; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; }
.admin_t { FONT-SIZE: 12pt; COLOR: #AB5755; FONT-FAMILY: malgun gothic,tahoma,sans-serif,Verdana, Arial; FONT-WEIGHT: bold; }
.num, .num1 { FONT-SIZE: 11pt; COLOR: #DD285A; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; FONT-WEIGHT: bold; LETTER-SPACING: -1; }
.num1 { COLOR: ff0000; }
.sfont { FONT-SIZE: 9pt; COLOR: 363636; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; LETTER-SPACING: -1; }
.srfont { FONT-SIZE: 8pt; COLOR: ff0000; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; LETTER-SPACING: -1; }
.result_font { FONT-SIZE: 9pt; COLOR: #8E2633;font-weight:bold; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; LETTER-SPACING: -1; }
.snum, .snum_blue { FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; LETTER-SPACING: -1; }
.snum_red, .font_red { FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: tahoma,sans-serif,Verdana, Arial; LETTER-SPACING: -1; }
.font_red { FONT-SIZE: 9pt; }
TD.tablelines { background-color: #E7E5E6; } 
TD.headercells { background-color: #BCBCB3; } 

/* Step Style */
.step {
	BACKGROUND-COLOR : #FFFFFF; 
	BACKGROUND-IMAGE : url('/image/regist/step_line_bg.gif'); 
	BACKGROUND-REPEAT: repeat-x; 
	BACKGROUND-ATTACHMENT : scroll;  
	BACKGROUND-POSITION : center;
	FONT-SIZE: 10pt; 	
	COLOR: #666666; 
	LINE-HEIGHT: 150%; 	
	FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; 
	LETTER-SPACING: -1pt: justify;
	MARGIN : 0;
}
.step_f { FONT-SIZE: 10pt; COLOR: #365198; FONT-FAMILY: tahoma,sans-serif,verdana,arial,times new roman; letter-spacing : -1; }

/* Left Menu */
.lfont1 { font-family:Dotum;font-size:10pt;color:#6C532A;font:bold; }
A.lfont1:link, A.lfont1:visited, A.lfont1:active, A.lfont1:hover { COLOR: #6C532A; TEXT-DECORATION: none; font-weight: bold; }
.lfont2 { font-family:Dotum;font-size:10pt;color:#727068; }
A.lfont2:link, A.lfont2:visited { COLOR: #666666; TEXT-DECORATION: none; }
A.lfont2:active { COLOR: #666666; TEXT-DECORATION: none; font-weight: bold; }
A.lfont2:hover { COLOR: #C04300; TEXT-DECORATION: none; font-weight: bold; }

/* Input Style */
INPUT, SELECT { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; FONT-SIZE:10pt; FONT-FAMILY:tahoma,sans-serif,verdana,arial,times new roman,Arial }
.input_login { font-family:verdana,arial,tahoma,sans-serif,verdana,arial,times new roman;font-size:12px;height:20px;border:1px solid #DBDBDB;padding:1px;padding-left:2px; }

/* Buttons & Elements */
.button { background-color:#FFFFFF;color:#B02421;font-family:tahoma,verdana;font-size:10pt;padding-left:3px;padding-right:3px;padding-top:2px;height:22px }
.button2 { background-color:#507FC0;color:#ffffff;font-family:arial,verdana;font-size:10pt;padding-left:1px;padding-right:1px;padding-top:2px;height:22px }

.button11 {border-color:#205e97;background-color:#205e97;color:#FFFFFF;height:25px;font-family:verdana;font-weight: bold;font-size:11px;cursor:pointer;border-radius:3px; font-weight:bold; border:0px;}
.guide_button {color:#ffffff; text-decoration: none;background: #021c6a; border: 0; border-radius:3px; padding: .3em 1.2em;font-size: 12pt;cursor: pointer;}

ul.top_menu_ul {
	list-style: none;
	margin: 0;
	padding: 15px 0;
	display: flex;
	align-items: flex-start;
}
ul.top_menu_ul li {
	padding-left: 24px;
	color: #000000;
	background: url('/image/header_bar.png') 10px center no-repeat;
}
ul.top_menu_ul li:first-child {
	padding-left: 0;
	background: none;
}
ul.top_menu_ul a {
	color: #FFFFFF;
}

ul.top_menu_ul2, ul.top_menu_ul3 {overflow: hidden;list-style:none; padding:0; margin:0 0 0 20px; }
ul.top_menu_ul2 li, ul.top_menu_ul3 li {float: left;}
ul.top_menu_ul2 a, ul.top_menu_ul3 a {display:block; min-width:75px; padding:11px 15px; color: #ffff; text-align:center;}
ul.top_menu_ul3 a {border-right:1px solid #d6d6d6;}
ul.top_menu_ul2 li.on a, ul.top_menu_ul3 li.on a {background-color: #0074c2;border-color:#0074c2;}
ul.top_menu_ul2 li.on + li a, ul.top_menu_ul3 li.on + li a {border-left-color:#0074c2;}
ul.top_menu_ul2 li.last a, ul.top_menu_ul3 li.last a {border-right:1px solid #d6d6d6;}
ul.top_menu_ul2 li.last.on a, ul.top_menu_ul3 li.last.on a {border-color:#0074c2;}
ul.top_menu_ul3 img {vertical-align: text-top;}

.contents_center > table {width:1200px; margin:0 auto;}
.heder_center {width:1200px; margin:0 auto;}

div#tab_menu > ul{ border:1px solid #d6d6d6; width:270px; padding:0; margin:0; }
div#tab_menu > ul > li{ list-style:none; }
div#tab_menu > ul > li a { display:block; font-size:15px; padding:15px 0px 15px 40px; }
div#tab_menu > ul li:hover, div#tab_menu > ul li a:hover, div#tab_menu > ul li a:focus{ color:#ffffff; background-color:#51adea; }
div#tab_menu > ul li.nnum { position: relative; }
div#tab_menu > ul li.nnum a { color:#888888; cursor: not-allowed; }
div#tab_menu > ul li.nnum:hover, div#tab_menu > ul li.nnum a:hover, div#tab_menu > ul li.nnum a:focus{ color:#888888; background-color:#FFF; text-decoration:underline; }

.tooltip {
	position: absolute; top: 40px; left: 5px; background-color: #888888; color: #FFFFFF;
	padding: 5px 8px; border-radius: 4px; white-space: nowrap; display: none; z-index: 1000; line-height:140%;
}
li.nnum:hover .tooltip { display: block; }
li.on a{ color:#ffffff; background-color:#0074c2; }

.top_menu{ height:30px; background:#ffffff; color:#ffff; position:relative; }
.top_menu2{ height:39px; background:#202425; color:#ffff; position:relative; }

.content_font{ font-family:noto sans; font-size:14px; color:#000000; }

table.contents_table td{ font-size:16px; color:#4a4a4a; vertical-align:middle; }
table.contents_table input[type="text"], table.contents_table input[type="password"]{ margin:0; padding:0 8px; height:30px; }
table.contents_table select{ height:34px; font-size:14px; }
.contents_button{ cursor: pointer; height:34px; background:#e5e5e5; border: 1px solid #ccc; text-align:center; padding-left:10px; padding-right:10px; color:#1c1c1c; }

.save_btn, .next_btn, .red_btn {
	display:inline-block; text-decoration:none; cursor:pointer; height:50px; width:150px;
	padding:0 16px 2px; font-size:18px; line-height: 20px; border-style:solid; border-width:1px;
	vertical-align:top; text-align: center !important; color:#fff !important;
}
.save_btn { border:1px solid #616161 !important; background-color:#616161; }
.next_btn { border:1px solid #0074c2; background-color:#0074c2; }
.red_btn { border:1px solid #bf4040 !important; background-color:#bf4040; }

.bl_btn, .gr_btn, .add_btn {
	display:inline-block; text-decoration:none; cursor:pointer; height:34px; padding:0 16px 2px;
	font-size:16px; line-height: 20px; border-style:solid; border-width:1px; vertical-align:top;
	text-align: center !important; color:#fff !important;
}
.bl_btn { border:1px solid #205e97; background-color:#205e97; }
.gr_btn { border:1px solid #888888; background-color:#888888; }
.add_btn { border:1px solid #51adea; background-color:#51adea; }

.small_btn { height: 22px; padding: 0px 5px 1px; font-size: 12px; }

.fcRed {color:#ff0000;}
.note {margin:0; line-height:20px;}
.ar {text-align:right;}

table.contents_table {border-top:2px solid #BCBABB;}
table.contents_table > tbody > tr > td {padding:12px 15px; line-height:20px; border-bottom:1px solid #d7d7d7;}
table.contents_table td.th {padding:12px; color:#4a4a4a;}
table.contents_table td input, table.contents_table td textarea, table.contents_table td select {border:1px solid #ccc;}
table.contents_table td select {padding-left:8px; font-size:10pt;}
table.contents_table td input[type=checkbox], table.contents_table td input[type=radio] {margin:3px 7px 0 30px;}
table.contents_table td input[type=text], table.contents_table td input[type=button] {margin:0 0 0 6px;}
table.contents_table td > *:first-child, table.contents_table td .clear,
table.contents_table input[type=radio]:first-child, table.contents_table input[type=checkbox]:first-child {margin-left: 0 !important;}
table.contents_table .btn {margin:0; padding:0;}
table.contents_table .btn a {display:inline-block; height:32px; line-height:32px; padding:0 10px;}
table.contents_table td label {display:inline-block; padding-left:20px; line-height:30px; vertical-align: middle;}
table.contents_table td label:first-child {padding-left:0;}
table.contents_table td input[type=text]:first-child {margin:0;}

.btnArea {padding-top:35px !important; border:0 none !important; }
.table_boder_top0 {border-top:0 none !important;}
.table_boder_bottom0 {border-bottom:0 none !important;}

.btn-group-green {
	display: flex;
	justify-content: space-between;
	padding: 15px 0 5px 12px;
}

.btn-green-custom {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 24%;
	height: 45px;
	background-color: #0A2D33;
	color: #ffffff !important;
	font-size: 13px;
	font-weight: bold;
	font-family: tahoma, malgun gothic, sans-serif;
	text-decoration: none;
	border-radius: 0px;
	border: 1px solid #0A2D33;
	transition: background-color 0.2s ease, border 0.2s ease;
}

.btn-green-custom:hover {
	background-color: #1B5E67;
	color: #ffffff !important;
	border: 1px solid #1B5E67;
	text-decoration: none;
}